/*..........start...formgebung......*/
	 #container {
	 clear: left;
	 width: 960px;				// maximale Breite des Gesamtkonstrukts
	 margin: 0px 0px 0px 0px;	// Abstand zum rechten Browserrand, damit es nicht am Scrollbalken schabt...
	 padding: 0px;
	} 
	
	#ifcontainer {
	 clear: left;
	 margin: 0px 0px 0px 0px;	// Abstand zum rechten Browserrand, damit es nicht am Scrollbalken schabt...
	 padding: 0px;
	 overflow: visible;
	} 
/*..........ende...formgebung......*/
	
/*..........start...links left...........*/		


/*..........rechte videoleiste......*/
#right {
	float: right;
	width: 152px;
	margin: 0px;
	padding:12px 0px 0px 0px;
}
/*..........ende rechte videoleiste......*/

#left {
  float: left;
	width: 180px;
	margin: 0px 0px 0px -12px;
	padding: 0px;
	min-height: 600px;
	list-style: none;
}

/* . start............middle ist der inhalt............*/
#middle {
	margin: 0px 0px 0px 180px;
	padding: 0px 10px 10px 10px;
	min-width: 300px;			// minimale Breite des Mittelteils
}	

#middle_inner {
	margin-top: 0 auto;
	padding:7px 0px 0px 0px;
	width: auto;					// Breite des zu zentrierenden Teils in #middle

}

#ifmiddle {
	margin: 0px;
	padding: 0px 10px 10px 10px;
}

/* . ende............middle - der inhalt ............*/

/*........floatreset gegen bugs..........*/
div.floatreset {
  clear: both;
}


/*...........start... header......*/
#header {
  	width: auto;
	height: 107px;
	margin: 0px;
	float:left;
	padding: 0px;
	text-align: left;
	
} 
/*...........end.... header......*/
#navitop {
  width: 1100px;
  text-align: right;
  font:Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-weight:bold;
  font-size:10px;
  color:#FFCC00;
}